<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3086ecba99d77e5f03ede0232d2329b1">
  <dict>
    <!--2019-03-15 16:06:39.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2019-03-15 16:06:39.000-->
    <int key="max_message_size">614400</int>
    <!--2019-03-15 16:06:39.000-->
    <int key="num_match">7</int>
    <!--2019-11-05 15:06:41.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:06:39.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
